@charset "UTF-8";
/* Global CSS */







/*
Colors
===============================================
*/

.colors {
	color:#3b6a34;
	color:#1b4814;
	color:#00a3e6;
	color:#65b54b;
	color:#e5e5e5;
	color:#cdcdcd;
}

.purple {
	color: #60145a;
}

.turquoise {
	color: #239dd5;
}

.light-green {
	color: #69b342;
}

.dark-green {
	color: #3b6a34;
}

.dark-gray {
	color: #676767 !important;
}







/*
Bavkgrounds
===============================================
*/

.bg-gray-90 {
	background-color: #E6E6E6 !important;
}







/*
Borders
===============================================
*/

.debug {
	border: red solid 1px;
}








/*
Fonts
===============================================
*/

@font-face {
  font-family: 'Frutiger-Roman';
  src: url('../fonts/Frutiger-Roman.woff') format('woff');
}

@font-face {
  font-family: 'Frutiger-Bold';
  src: url('../fonts/Frutiger-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Frutiger-Condensed';
  src: url('../fonts/Frutiger-Condensed.woff') format('woff');
}

@font-face {
  font-family: 'Frutiger-Condensed-Bold';
  src: url('../fonts/Frutiger-Condensed-Bold.woff') format('woff');
}





/*
Body
===============================================
*/

body {
	background:#fff url(../images/bg-white-stripes.jpg);
	font-family:Frutiger-Roman, Trebuchet MS, Helvetica, Arial, sans-serif;
}







/*
Header
===============================================
*/

header {
	overflow:visible;
}

	/* ==== Skip Links =========== */
	header nav a.skipLink {
		display:block;
		overflow:hidden;
		width:1px;
		height:1px;
	}
	
	/* ==== Logo =========== */
	header nav a#logo {
		position:absolute;
		z-index:10;
		top:0px;
		left:50px;
		background:#fff;
		width:162px;
		font-family:Frutiger-Condensed;
		font-size:1.3em;
		line-height:inherit;
		letter-spacing:0.5px;
		text-align:center;
		text-transform:inherit;
		color:#3b6a34;
		padding:12px 0px;
		margin:inherit;
		box-shadow: rgba(0, 0, 0, 0.7) 0px 1px 5px 0px;
	}

	@media screen and (max-width: 1100px) {
		
		header nav a#logo {
			width:108px;
			font-size:1.1em;
			line-height:1.0em;
			padding:8px 0px;
		}
	
	}

	@media screen and (max-width: 800px) {
		
		header nav a#logo {
			left:0px;
		}
	
	}

	@media screen and (max-width: 450px) {
		
		header nav a#logo {
			position:inherit;
			display:block;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
			box-shadow:none;
			margin:0px auto;
			width:150px;
		}
	
	}

		header nav a#logo:hover {
			color:#00a3e6;
			text-decoration:inherit;
		}

			header nav a#logo img {
				display:block;
				width:108px;
				margin:0px auto 5px auto;
			}

			@media screen and (max-width: 1100px) {
		
					header nav a#logo img {
						width:72px;
					}
			
			}

			@media screen and (max-width: 450px) {
		
					header nav a#logo img {
						width:100px;
					}
			
			}

	/* ==== Nav Bar =========== */
	header nav ul#navBar {
		display:block;
		background:#1b4814;
		background:-moz-linear-gradient(top,  #1b4814 0%, #0c1f08 100%);
		background:-webkit-linear-gradient(top,  #1b4814 0%,#0c1f08 100%);
		background:linear-gradient(to bottom,  #1b4814 0%,#0c1f08 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b4814', endColorstr='#0c1f08',GradientType=0 );
		width:100%;
		text-align:center;
		min-height:35px;
		margin:-2px auto 0px auto;
	}

	@media screen and (max-width: 800px) {
		
		header nav ul#navBar {
			width:auto;
			padding:0px 175px 10px 115px;
		}
	
	}

	@media screen and (max-width: 450px) {
		
		header nav ul#navBar {
			display:block;
			text-align:left;
			margin-left:-10px;
			padding:0px 175px 10px 20px;
		}
	
	}
	
		header nav ul#navBar li {
			position:relative;
			display:inline-block;
			vertical-align:middle;
			font-family:Frutiger-Condensed;
			margin:0% 0.9%;
		}

		@media screen and (max-width: 1100px) {
			
			header nav ul#navBar li {
				margin:0% 0%;
			}
		
		}

		@media screen and (max-width: 450px) {
			
			header nav ul#navBar li {
				display:none;
				width:250px;
			}
		
		}

			@media screen and (max-width: 450px) {
				
				header nav ul#navBar li:first-of-type {
					margin-top:40px;
				}
			
			}
		
			header nav ul#navBar li a {
				display:block;
				font-size:1.5em;
				letter-spacing:1px;
				color:#fff;
				text-transform:uppercase;
				height:41px;
				line-height:36px;
				margin:10px 5px 0px 5px;
				padding:0px 10px;
				border-top-left-radius:10px;
				border-top-right-radius:10px;
			}

			@media screen and (max-width: 800px) {
				
				header nav ul#navBar li a {
					height:auto;
					line-height:normal;
					margin-bottom:-1px;
				}
			
			}
		
				header nav ul#navBar li:hover a {
					background:#fff;
					color:#00a3e6;
					text-decoration:none;
					-webkit-transition:all 0.35s ease;
					-moz-transition:all 0.35s ease;
					-o-transition:all 0.35s ease;
					transition:all 0.35s ease;
				}

				@media screen and (max-width: 450px) {
	
					header nav ul#navBar li:hover a {
						background:inherit;
					}
	
				}
			
		/* ==== Sub-Nav Bar =========== */
		header nav ul#navBar li ul.subNavBar {
			position:absolute;
			z-index:3;
			width:200px;
			background:#fff;
			text-align:left;
			overflow:hidden;
			margin-left:5px;
			padding:0px 15px;
			border-bottom-left-radius:10px;
			border-bottom-right-radius:10px;
			-moz-box-shadow:-5px 0px 5px -5px rgba(0,0,0,0.7);
			-moz-box-shadow:5px 0px 5px -5px rgba(0,0,0,0.7);
			-moz-box-shadow:0px 5px 5px -5px rgba(0,0,0,0.7);
			-webkit-box-shadow:-5px 0px 5px -5px rgba(0,0,0,0.7);
			-webkit-box-shadow:5px 0px 5px -5px rgba(0,0,0,0.7);
			-webkit-box-shadow:0px 5px 5px -5px rgba(0,0,0,0.7);
			box-shadow:-5px 0px 5px -5px rgba(0,0,0,0.7);
			box-shadow:5px 0px 5px -5px rgba(0,0,0,0.7);
			box-shadow:0px 5px 5px -5px rgba(0,0,0,0.7);
			height:0px;
			opacity:0;
		}

			@media screen and (max-width: 1100px) {
	
				header nav ul#navBar li ul.subNavBar {
					margin-top:-1px;
				}
				
			}

			@media screen and (max-width: 800px) {
	
				header nav ul#navBar li ul.subNavBar {
					border-top-right-radius:10px;
				}
				
			}

			@media screen and (max-width: 450px) {
	
				header nav ul#navBar li ul.subNavBar {
					top:0px;
					left:100px;
					width:250px;
					border-top-left-radius:10px;
				}
				
			}

			@media screen and (max-width: 800px) {
	
				header nav ul#navBar li:last-of-type ul.subNavBar {
					left:inherit;
				}
				
			}

			@media screen and (max-width: 450px) {
		
				header nav ul#navBar li:nth-of-type(5) ul.subNavBar {
					left:100px;
				}
				
			}
	
			header nav ul#navBar li ul.subNavBar li {
				display:block;
				vertical-align:top;
				text-align:left;
				margin:10px auto;
			}
		
				header nav ul#navBar li ul.subNavBar li a {
					font-family:Frutiger-Roman;
					font-size:1.3em;
					color:#7e7e7e;
					text-transform:none;
					height:inherit;
					letter-spacing:inherit;
					line-height:inherit;
					margin-top:0px;
					padding:0px 0px;
				}
	
					header nav ul#navBar li ul.subNavBar li a:hover {
						color:#00a3e6;
					}

			@media screen and (max-width: 450px) {
		
				header nav ul#navBar li ul.subNavBar li {
					margin:5px auto;
				}
				
			}
	
	/* ==== Social Media =========== */
	header nav ul#socialMedia {
		position:absolute;
		background:inherit;
		top:0px;
		right:0px;
		height:51px;
		margin:0px;
	}

	@media screen and (max-width: 450px) {

		header nav ul#socialMedia {
			top:95px;
			left:20px;
		}
		
	}

		header nav ul#socialMedia li {
			display:table-cell;
			vertical-align:middle;
			background:#153910;
			background:-moz-linear-gradient(top,  #153910 0%, #0e230a 100%);
			background:-webkit-linear-gradient(top,  #153910 0%,#0e230a 100%);
			background:linear-gradient(to bottom,  #153910 0%,#0e230a 100%);
			filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#153910', endColorstr='#0e230a',GradientType=0 );
			width:42px;
			height:51px;
			margin:0px;
		}

		@media screen and (max-width: 1100px) {

			header nav ul#socialMedia li {
				width:36px;
			}
			
		}

		@media screen and (max-width: 800px) {

			header nav ul#socialMedia li {
				height:67px;
			}
			
		}

		@media screen and (max-width: 450px) {

			header nav ul#socialMedia li {
				display:inline-block;
				background:inherit;
				width:30px;
				margin-top:10px;
			}
			
		}

			header nav ul#socialMedia li a {
				display:block;
				width:21px;
				height:21px;
				line-height:51px;
				overflow:hidden;
				text-indent:-9999px;
				margin:0px auto;
			}

			header nav ul#socialMedia li:last-of-type {
				background:inherit;
			}

			@media screen and (max-width: 450px) {

				header nav ul#socialMedia li:last-of-type {
					display:none;
				}

			}
			
				header nav ul#socialMedia li:nth-of-type(1) a {
					background:url(../images/icons-facebook.png);
				}

				header nav ul#socialMedia li:nth-of-type(2) a {
					background:url(../images/icons-twitter.png);
				}

				header nav ul#socialMedia li:nth-of-type(3) a {
					background:url(../images/icons-linkedin.png);
				}

				header nav ul#socialMedia li:nth-of-type(4) a {
					background:url(../images/icons-vimeo.png);
				}

				header nav ul#socialMedia li:nth-of-type(5) a {
					background:url(../images/icons-web-accessibility.png);
				}

				header nav ul#socialMedia li a:hover {
					background-position:bottom;
				}
	
	/* ==== Mobile Menu Icon =========== */
	header nav a.mobileMenuIcon {
		display:none;
		position:absolute;
		top:105px;
		right:20px;
		background:url(../images/icon-nav-menu-28x19.png) no-repeat right;
		width:70px;
		height:19px;
		line-height:19px;
		font-size:1.2em;
		text-transform:uppercase;
		color:#fff !important;
	}

		header nav a.mobileMenuIcon:hover {
			color:#00a3e6;
			text-decoration:none;
		}

	@media screen and (max-width: 450px) {

		header nav a.mobileMenuIcon {
			display:inherit;
		}
		
	}

	/* ==== Accessibility Panel =========== */
	header div.webAccessibilityPanel {
		position:fixed;
		z-index:6;
		background:#00a3e6;
		top:0px;
		bottom:0px;
		right:-220px;
		width:220px;
		padding-top:50px;
	}
	
		header div.webAccessibilityPanel a {
			display:block;
			font-family:Frutiger-Condensed-Bold;
			font-size:1.8em;
			text-align:left;
			color:#fff;
			margin:0px 20px 10px 20px;
			padding-bottom:10px;
			border-bottom:#0085bc solid 1px;
		}
	
			header div.webAccessibilityPanel a:last-of-type {
				border:none;
			}
	
			header div.webAccessibilityPanel a:hover {
				text-decoration:underline;
			}
	
			header div.webAccessibilityPanel a img {
				display:block;
				margin:15px auto;
			}
	
			header div.webAccessibilityPanel a span {
				display:block;
				font-size:0.7em;
				text-transform:uppercase;
				color:#f4f4f4;
				text-align:center;
				visibility:hidden;
			}
	
				header div.webAccessibilityPanel a.webAccessiblityLink:hover span {
					visibility:visible;
				}




/*
Footer
===============================================
*/

footer {
	clear:both;
	text-align:center;
	margin:45px auto 30px auto;
}
	
	/* ==== Logo =========== */
	footer a#logo {
		display:inline-block;
		font-family:Frutiger-Condensed-Bold;
		font-size:1.6em;
		text-align:center;
		color:#3b6a34;
	}

		footer a#logo:hover {
			text-decoration:none;
			color:#00a3e6;
		}

		footer a#logo img {
			display:block;
			margin:0px auto 5px auto;
		}

		/* ==== Social Media =========== */
		footer ul#socialMedia {
			display:block;
			text-align:center;
			margin:10px auto;
		}

			footer ul#socialMedia li {
				display:inline-block;
				margin:0px 8px;
			}

				footer ul#socialMedia li a {
					display:block;
					width:21px;
					height:21px;
					line-height:51px;
					text-indent:-9999px;
					margin:0px auto;
				}

					footer ul#socialMedia li:nth-of-type(1) a {
						background:url(../images/icons-facebook.png);
					}

					footer ul#socialMedia li:nth-of-type(2) a {
						background:url(../images/icons-twitter.png);
					}

					footer ul#socialMedia li:nth-of-type(3) a {
						background:url(../images/icons-linkedin.png);
					}

					footer ul#socialMedia li:nth-of-type(4) a {
						background:url(../images/icons-vimeo.png);
					}

					footer ul#socialMedia li:nth-of-type(5) a {
						background:url(../images/icons-web-accessibility.png);
					}

					footer ul#socialMedia li a:hover {
						background-position:bottom;
					}

		/* ==== Contact =========== */
		footer p#contact {
			display:block;
			text-align:center;
			font-family:Frutiger-Condensed-Bold;
			font-size:1.4em;
			line-height:1.4em;
			color:#3b6a34;
		}

			footer p#contact a {
				text-decoration:none;
				color:#3b6a34;
			}

				footer p#contact a:hover {
					text-decoration:none;
					color:#00a3e6;
				}

		/* ==== Site Map =========== */
		/*
		footer div#siteMap {
			display:table;
			border-top:#ccc solid 1px;
			border-bottom:#ccc solid 1px;
			margin:20px auto;
		}

			/*
			footer div#siteMap span {
				display:table-cell;
				vertical-align:top;
				text-align:left;
				padding-right:40px;
			}
			*/

			@media screen and (max-width: 450px) {

				/*
				footer div#siteMap span {
					display:inline-block;
					padding-right:0px;
					width:300px;
					margin-left:50px;
				}
				*/
				
			}

				/*
				footer div#siteMap span:last-of-type {
					padding-right:0px;
				}
				*/

				footer div#siteMap div ul {
					color:#3b6a34;
					font-family:Frutiger-Condensed;
					font-size:1.4em;
					letter-spacing:0.1em;
					text-transform:uppercase;
					padding:15px 0px;
					list-style:none;
				}

					footer div#siteMap div ul a {
						color:#3b6a34;
					}

					footer div#siteMap div ul li {
						color:#7e7e7e;
						font-size:0.9em;
						letter-spacing:normal;
						text-transform:none;
						margin:5px auto;
					}

						footer div#siteMap div ul li:nth-of-type(1) {
							margin-top:10px;
						}

						footer div#siteMap div ul li a {
							color:#7e7e7e;
						}

						footer div#siteMap div ul li ul {
							font-size:1.1em;
							padding:0px 0px;
							margin-left:15px;
						}

							footer div#siteMap div ul li ul li {
								margin:2px auto;
							}

								footer div#siteMap div ul li ul li:nth-of-type(1) {
									margin-top:5px;
								}

		/* ====  Mission Statement =========== */
		footer div#missionStatement {
			display:block;
			margin:30px auto;
		}

			footer div#missionStatement p {
				display:block;
				font-family:Frutiger-Roman;
				font-size:1.2em;
				line-height:1.5em;
				text-align:justify;
				color:#808080;
				width:600px;
				margin:0px auto;
			}

			@media screen and (max-width: 450px) {

				footer div#missionStatement p {
					width:auto;
					padding:0px 20px;
				}
			
			}

				footer div#missionStatement p strong {
					display:block;
					font-size:1.2em;
					font-weight:normal;
					color:#3b6a34;
					text-align:center;
					margin-bottom:5px;
				}

		/* ====  Copyright =========== */
		footer div#copyright p {
			font-size:1.1em;
			line-height:1.4em;
			color:#3b6a34;
		}

			footer div#copyright p a {
				display:inline;
				color:#3b6a34;
			}

				footer div#copyright p a:before {
					content:"\A";
					white-space:pre; 
				}




/*
Layouts
===============================================
*/

	/* ====  Layout 1 =========== */
	.layout1 main {
		margin:55px 120px;
		text-align:center;
	}

	@media screen and (max-width: 1100px) {
		
		.layout1 main {
			margin:55px 75px;
		}
	
	}

	@media screen and (max-width: 800px) {
		
		.layout1 main {
			margin:55px 50px;
		}
	
	}
	
		.layout1 main h1 {
			font-family:Frutiger-Condensed-Bold;
			font-size:4.8em;
			text-align:center;
			color:#3b6a34;
		}
	
		.layout1 main p {
			font-size:1.4em;
			line-height:1.6em;
			color:#676767;
			text-align:justify;
		}
	
			.layout1 main p a {
				color:#00a3e6;
			}

	/* ====  Layout 2 =========== */
	.layout2 main {
		margin:55px 200px;
		/* text-align:center; */
	}

	@media screen and (max-width: 1100px) {
		
		.layout2 main {
			margin:55px 75px;
		}
	
	}

	@media screen and (max-width: 800px) {
		
		.layout2 main {
			margin:55px 50px;
		}
	
	}

		.layout2 main article {
			overflow:visible;
		}
	
		.layout2 main h1 {
			font-family:Frutiger-Condensed-Bold;
			font-size:4.8em;
			text-align:center;
			color:#3b6a34;
			margin-bottom:25px;
		}

		@media screen and (max-width: 800px) {

			.layout2 main h1 {
				line-height:0.9em;
			}
			
		}
	
		.layout2 main h2 {
			font-family:Frutiger-Condensed-Bold;
			font-size:2.4em;
			text-align:left;
			color:#3b6a34;
			margin:25px auto 0px auto;
		}
	
			/*
			.layout2 main h2 span {
				display:block;
				font-family:Frutiger-Condensed;
				font-size:0.7em;
				text-align:left;
			}
			*/
	
		.layout2 main h3 {
			display: block;
			font-family:Frutiger-Condensed;
			font-size: 1.8em;
			padding-bottom: 10px;
		}
	
		.layout2 main h4 {
			display: block;
			font-family:Frutiger-Condensed-Bold;
			font-size: 1.6em;
			margin: 0px;
		}
	
		/*
		.layout2 main h3 {
			font-family:Frutiger-Condensed-Bold;
			font-size:1.6em;
			text-align:left;
			margin-bottom:0px;
			color:#676767;
		}
		*/
	
		.layout2 main p,
		.layout2 main ul {
			font-size:1.4em;
			line-height:1.6em;
			color:#676767;
			text-align:justify;
		}
	
			.layout2 main p a,
			.layout2 main ul a {
				color:#00a3e6;
			}
	
		.layout2 main ul {
			margin-left:30px;
		}

		/* ====  Highlight =========== */
		.layout2 main .highlight {
			display:table;
			margin:0px auto;
		}

			.layout2 main .highlight span {
				display:table-cell;
				text-align:center;
				background:#f2f2f2;
				border-radius:50%;
				vertical-align:middle;
				width:160px;
				height:160px;
			}
	
				.layout2 main .highlight span * {
					text-align:center;
					font-size:1.4em;
					letter-spacing:1px;
					text-transform:uppercase;
					line-height:1.1em;
					color:#3b6a34;
				}

		/* ====  Figures =========== */
		.layout2 main figure img {
			width:100%;
			border:#fff solid 10px;
			-moz-box-shadow:0px 5px 10px rgba(0,0,0,0.5);
			-webkit-box-shadow:0px 5px 10px rgba(0,0,0,0.5);
			box-shadow:0px 5px 10px rgba(0,0,0,0.5);
			margin-bottom:10px;
		}
	
		.layout2 main figure figcaption {
			font-family:Frutiger-Condensed-Bold;
			font-size:1.4em;
			margin:0px -10px 0px 0px;
		}
	
			.layout2 main figure figcaption em {
				display:block;
				font-family:Frutiger-Condensed;
				font-size:0.9em;
				color:#666;
			}
	
			.layout2 main figure a:hover,
			.layout2 main figure a:hover * {
				color:#00a3e6;
				text-decoration:none;
			}
	
		.layout2 main figure.right {
			float:right;
			text-align:right;
			margin:0px 10px 20px 35px;
		}

	@media screen and (max-width: 450px) {
	
		.layout2 main figure.right {
			float:none;
			margin:0px auto;
		}
		
	}

	/* ====  Layout 3 =========== */
	.layout3 main {
		margin:55px 100px;
		text-align:center;
	}

	@media screen and (max-width: 1100px) {
		
		.layout3 main {
			margin:55px 75px;
		}
	
	}

	@media screen and (max-width: 800px) {
		
		.layout3 main {
			margin:55px 30px;
		}
	
	}

		.layout3 main h1 {
			font-family:Frutiger-Condensed-Bold;
			font-size:4.8em;
			text-align:center;
			line-height:1.0em;
			color:#3b6a34;
			margin-bottom:35px;
		}

			.layout3 main h1 small {
				display: block;
				font-family:Frutiger-Roman;
				font-size: 0.4em;
				line-height: 1.0em;
				color: #000;
				text-transform: uppercase;
				letter-spacing: 1px;
			}
		
		.layout3 main hr {
			border-bottom:#ddd solid 1px;
			margin:20px auto 30px auto;
		}
	
		.layout3 main h2 {
			font-family:Frutiger-Roman;
			font-size:2.4em;
			text-align:left;
			text-transform:uppercase;
			line-height:1.0em;
			letter-spacing:1px;
			color:#000;
		}
	
			.layout3 main h2 span {
				font-size:0.8em;
				color:#999;
			}
	
		.layout3 main p {
			font-size:1.4em;
			line-height:1.6em;
			color:#676767;
			text-align:left;
			margin:10px auto;
		}
	
			.layout3 main p a {
				color:#00a3e6;
			}

		.layout3 main img {
			border:#fff solid 10px;
			-moz-box-shadow:0px 5px 7px rgba(0,0,0,0.5);
			-webkit-box-shadow:0px 5px 7px rgba(0,0,0,0.5);
			box-shadow:0px 5px 7px rgba(0,0,0,0.5);
			margin:10px auto;
		}
		
		/* ==== Form =========== */
		.layout3 main form {
			display:block;
			margin-top:30px;
		}
		
			.layout3 main form fieldset {
				padding:0px;
				margin-bottom:15px;
			}
		
			.layout3 main form label {
				display:block;
				font-family:Frutiger-Roman;
				font-size:1.3em;
				letter-spacing:1px;
				text-align:left;
				text-transform:uppercase;
				color:#000;
				margin-bottom:15px;
			}
		
				.layout3 main form label.center {
					text-align:center;
				}
		
				.layout3 main form label em {
					font-size:0.9em;
					font-style:normal;
					letter-spacing:normal;
					text-transform:none;
					color:#676767;
				}
		
				.layout3 main form label small {
					display: block;
					text-align: left;
					color: #3b6a34;
				}
		
				.layout3 main form label input,
				.layout3 main form label textarea {
					display:block;
					background:#f4f4f4;
					font-family:Frutiger-Roman;
					font-size:1.1em;
					width:97%;
					padding:3px 10px;
					border:#ddd solid 1px;
				}

				@media screen and (max-width: 1100px) {
				
					.layout3 main form label input,
					.layout3 main form label textarea {
						width:96%;
					}
					
				}

				@media screen and (max-width: 800px) {
				
					.layout3 main form label input,
					.layout3 main form label textarea {
						width:94%;
					}
					
				}

				@media screen and (max-width: 450px) {
				
					.layout3 main form label input,
					.layout3 main form label textarea {
						width:94%;
					}
					
				}

					.layout3 main form input[type="number"]::-webkit-inner-spin-button {
						-webkit-appearance:none;
					}
	
				.layout3 main form label textarea {
					font-size:1.1em;
					min-height:120px;
				}
				
				.layout3 main form label select {
					display:block;
					background:#f4f4f4;
					font-family:Frutiger-Roman;
					font-size:1.1em;
					/* width:97%; */
					height:30px;
					/* margin-top:2px; */
					border:#ddd solid 1px;
				}
			
			.layout3 main form button {
				display:inline-block;
				background:none;
				font-family:Frutiger-Condensed-Bold;
				font-size:2.1em;
				text-align:center;
				color:#3b6a34;
				border:#3b6a34 solid 1px;
				-moz-border-radius:20px;
				-webkit-border-radius:20px;
				border-radius:20px;
				padding:5px 25px;
			}
			
				.layout3 main form button:hover {
					color:#00a3e6;
					border-color:#00a3e6;
					cursor:pointer;
				}
			
				.layout3 main form button:disabled {
					color:#ccc;
					border-color:#ccc;
				}
			
					/* ==== Other Pop-Up Field =========== */
					.layout3 main form label.other {
						display:none;
					}
					
					/* ==== Two-Column Fieldset =========== */		
					.layout3 main form fieldset.columns2 {
						width:98%;
					}
			
						.layout3 main form fieldset.columns2 label {
							width:48%;
						}

						@media screen and (max-width: 450px) {
						
							.layout3 main form fieldset.columns2 label {
								width:98%;
							}
						
						}

							.layout3 main form fieldset.columns2 label:nth-of-type(1) {
								float:left;
							}
					
							.layout3 main form fieldset.columns2 label:nth-of-type(2) {
								float:right;
							}
							
							@media screen and (max-width: 450px) {

								.layout3 main form fieldset.columns2 label:nth-of-type(1),
								.layout3 main form fieldset.columns2 label:nth-of-type(2) {
									float:none;
								}
								
							}
					
					/* ==== Left Column Fieldset =========== */		
					.layout3 main form fieldset.columnLeft {
						float:left;
						width:48%;
					}
					
					@media screen and (max-width: 450px) {
						
						.layout3 main form fieldset.columnLeft {
							float:none;
							width:97%;
						}
						
					}
					
					/* ==== Right Column Fieldset =========== */		
					.layout3 main form fieldset.columnRight {
						float:right;
						width:48%;
					}
							
						.layout3 main form fieldset.columnRight label {
							width:97%;
						}
					
					@media screen and (max-width: 450px) {
						
						.layout3 main form fieldset.columnRight {
							float:none;
							width:97%;
						}
						
					}
							
				/* === Checkboxes 1 ======= */					
				.layout3 main form .checkboxes1 {
					margin-bottom:30px;
					text-align:center;
				}
			
					.layout3 main form .checkboxes1 p {
						margin:10px 0px 0px 0px;
					}
			
					.layout3 main form .checkboxes1 label {
						display:inline-block;
						white-space:nowrap;
						margin: 0px 20px;
						width:auto;
					}
			
						.layout3 main form .checkboxes1 label input {
							display:inline-block;
							margin:0px auto;
							width:auto;
						}
							
				/* === Checkboxes 2 ======= */					
				.layout3 main form .checkboxes2 {
					margin-bottom:30px;
					text-align:left;
				}
			
					.layout3 main form .checkboxes2 p {
						margin:10px 0px 0px 0px;
					}
			
					.layout3 main form .checkboxes2 label {
						display:block;
						margin: 0px;
					}
			
						.layout3 main form .checkboxes2 label input {
							display:inline-block;
							margin:0px auto;
							width:auto;
						}
						
				/* === Other Amount ======= */					
				.layout3 main form label#other_amount {
					display:block;
					text-align:center;
					margin:15px 200px 0px 200px;
				}
				
					.layout3 main form label#other_amount input {
						text-align:center;
					}
					
				/* === City, State, Zip ======= */
				.layout3 main form fieldset span.cityStZip {
					display:table;
					width:97%;
				}
		
					.layout3 main form fieldset span.cityStZip label {
						display:table-cell;
					}
				
						.layout3 main form fieldset span.cityStZip label:nth-of-type(1) {
							width:50%;
						}
				
						.layout3 main form fieldset span.cityStZip label:nth-of-type(2) {
							padding:0px 50px;
						}
				
							.layout3 main form fieldset span.cityStZip label:nth-of-type(2) input {
								text-transform:uppercase;
							}
				
						.layout3 main form fieldset span.cityStZip label:nth-of-type(3) {
							width:30%;
						}

						@media screen and (max-width: 800px) {
					
							.layout3 main form fieldset span.cityStZip label:nth-of-type(3) {
								white-space:nowrap;
							}
	
						}

						@media screen and (max-width: 450px) {
					
							.layout3 main form fieldset span.cityStZip label:nth-of-type(3) {
								width:27%;
							}
	
						}
						
				/* === Expiration Dates ======= */
				.layout3 main form fieldset span.expDates {
					/* display:table; */
					/* width:102%; */
					/* margin-top:-15px; */
				}
		
					.layout3 main form fieldset span.expDates label {
						display:table-cell;
						width:50%;
						margin:0px auto;
					}
		
						.layout3 main form fieldset span.expDates label:nth-of-type(1) {
							padding-right:10px;
						}
		
						.layout3 main form fieldset span.expDates label:nth-of-type(2) {
							padding-left:10px;
						}
						
				/* === Show/Hide ======= */
				.layout3 main form div.hide,
				.layout3 main form fieldset.hide {
					display: none;
				}
		
				/* === Note ======= */
				.layout3 main form p.note {
					display: block;
					font-family: Frutiger-Bold;
					font-size: 1.2em;
					text-align: left;
					color: #3b6a34;
				}
						
	/* ====  Layout 4 =========== */
	.layout4 main {
		margin:55px 200px;
		text-align:center;
	}

	@media screen and (max-width: 1100px) {
		
		.layout4 main {
			margin:55px 75px;
		}
	
	}

	@media screen and (max-width: 800px) {
		
		.layout4 main {
			margin:55px 50px;
		}
	
	}
		.layout4 main article {
			display:table-cell;
			width:50%;
		}

		@media screen and (max-width: 450px) {
	
			.layout4 main article {
				display:block;
				width:auto;
			}
			
		}
	
			.layout4 main article:first-of-type {
				padding-right:30px;
			}
	
			.layout4 main article:last-of-type {
				padding-left:30px;
			}

			@media screen and (max-width: 450px) {
		
				.layout4 main article:first-of-type,
				.layout4 main article:last-of-type {				
					padding-right:0px;
					padding-left:0px;
				}
				
			}
	
		.layout4 main h1 {
			font-family:Frutiger-Condensed-Bold;
			font-size:4.8em;
			text-align:center;
			color:#3b6a34;
			margin-bottom:25px;
		}

		@media screen and (max-width: 800px) {
	
			.layout4 main h1 {
				line-height:0.9em;
			}
		
		}

		.layout4 main h2 {
			font-family:Frutiger-Condensed-Bold;
			font-size:2.4em;
			text-align:left;
			color:#3b6a34;
			margin:25px auto 0px auto;
		}
	
		.layout4 main p,
		.layout4 main ul {
			font-size:1.4em;
			line-height:1.6em;
			color:#676767;
			text-align:justify;
		}
	
			.layout4 main p a,
			.layout4 main ul a {
				color:#00a3e6;
			}
	
		.layout4 main ul {
			margin-left:30px;
		}

		/* ====  Highlight =========== */
		.layout4 main .highlight {
			display:table;
			margin:0px auto;
		}

			.layout4 main .highlight span {
				display:table-cell;
				text-align:center;
				background:#f2f2f2;
				border-radius:50%;
				vertical-align:middle;
				width:160px;
				height:160px;
			}
	
				.layout4 main .highlight span * {
					text-align:center;
					font-size:1.3em;
					letter-spacing:1px;
					text-transform:uppercase;
					line-height:1.2em;
					color:#3b6a34;
				}

		/* ====  Figures =========== */
		.layout4 main figure img {
			width:100%;
			border:#fff solid 10px;
			-moz-box-shadow:0px 5px 10px rgba(0,0,0,0.5);
			-webkit-box-shadow:0px 5px 10px rgba(0,0,0,0.5);
			box-shadow:0px 5px 10px rgba(0,0,0,0.5);
			margin-bottom:10px;
		}
	
		.layout4 main figure figcaption {
			font-family:Frutiger-Condensed-Bold;
			font-size:1.4em;
			margin:0px -10px 0px 0px;
		}
	
			.layout4 main figure figcaption em {
				display:block;
				font-family:Frutiger-Condensed;
				font-size:0.9em;
				color:#666;
			}
	
			.layout4 main figure a:hover,
			.layout4 main figure a:hover * {
				color:#00a3e6;
				text-decoration:none;
			}
	
		.layout4 main figure.right {
			float:right;
			text-align:right;
			margin:0px 10px 20px 35px;
		}

	/* ====  Layout 5 =========== */
	.layout5 main {
		margin:55px 120px;
		padding-top:230px;
		text-align:center;
	}

	@media screen and (max-width: 1100px) {
		
		.layout5 main {
			margin:55px 75px;
		}
	
	}

	@media screen and (max-width: 800px) {
		
		.layout5 main {
			margin:55px 50px;
		}
	
	}

	@media screen and (max-width: 450px) {
		
		.layout5 main {
			margin:5px 50px;
			padding-top:0px;
		}
	
	}

		.layout5 main p {
			font-size:1.4em;
			line-height:1.6em;
			color:#676767;
			text-align:justify;
		}

		.layout5 main ul {
			font-size:1.4em;
			line-height:1.6em;
			color:#676767;
			text-align:left;
			margin-left:15px;
		}
	
			.layout5 main p a,
			.layout5 main ul a {
				color:#00a3e6;
			}
	
		/* ====  Hero =========== */
		.layout5 main article#hero {
			position:absolute;
			z-index:0;
			top:50px;
			left:0px;
			width:100%;
			height:270px;
			text-align:left;
		}

		@media screen and (max-width: 800px) {
		
			.layout5 main article#hero {
				top:67px;
				padding-bottom:20px;
			}
			
		}
		
		@media screen and (max-width: 450px) {
		
			.layout5 main article#hero {
				top:50px;
				position:relative;
				margin:-20px auto 70px auto;
			}
			
		}
		
			.layout5 main article#hero h1 {
				position:absolute;
				background:rgba(0,0,0,0.8);
				z-index:2;
				height:100px;
				top:170px;
				left:0px;
				right:0px;
				font-family:Frutiger-Condensed-Bold;
				font-size:4.2em;
				color:#fff;
				padding:10px 0px 10px 55px;
			}

			@media screen and (max-width: 800px) {

				.layout5 main article#hero h1 {
					font-size:3.3em;
					height:120px;
					padding:10px 50px;
				}
				
			}

			@media screen and (max-width: 450px) {

				.layout5 main article#hero h1 {
					font-size:2.9em;
					top:auto;
					bottom:0px;
					height:90px;
					padding:10px 20px;
				}
				
			}
		
				.layout5 main article#hero h1 span {
					display:block;
					font-family:Frutiger-Roman;
					font-size:0.35em;
					text-transform:uppercase;
					letter-spacing:1px;
				}
			
			

		




/*
Success Message
===============================================
*/

.success {
	display:none;
	color:#65b54b !important;
	font-family:Frutiger-Roman;
	font-size:2.1em !important;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align: center !important;
	border-top:#65b54b solid 1px;
	border-bottom:#65b54b solid 1px;
	padding:10px 30px;
}

	.success.show {
		display:inline-block;
	}

	.success small {
		display: block;
		font-size: 0.7em;
		text-transform: none;
		letter-spacing: normal;
		line-height: 1.4em;
		color: #3b6a34;
		padding: 0px 100px;
	}
			
			

		




/*
Error Messages
===============================================
*/

.errors {
	display:none;
	color:#900;
	font-family:Frutiger-Roman;
	font-size:1.6em;
	letter-spacing:1px;
	text-transform:uppercase;
	border-top:#900 solid 1px;
	border-bottom:#900 solid 1px;
	padding:10px 30px;
}

	.errors.show {
		display:inline-block;	
	}

	.errors div {
		display:inline-block;
		text-align:left;
		margin-top:10px;
	}

	.errors li {
		font-size:0.9em;
		letter-spacing:normal;
		text-transform:none;
		line-height:1.4em;
	}
			
			

		




/*
Maintenance Message
===============================================
*/

.maintenance {
	display:inline-block;
	color:#f90 !important;
	font-family:Frutiger-Roman;
	font-size:2.1em !important;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align: center !important;
	border-top:#f90 solid 1px;
	border-bottom:#f90 solid 1px;
	padding:10px 30px;
}
			
			

		




/*
Elements
===============================================
*/

	/* ====  Screen Reader =========== */
	.screenReader {
		position:absolute;
		overflow:hidden;
		width:1px;
		height:1px;
		line-height:1.0em;
		margin:0px;
		padding:0px;
	}

	/* ====  Green Outlined Button =========== */
	.greenButtonOutline {
		display:inline-block;
		border:#3b6a34 solid 1px;
		-moz-border-radius:50px;
		-webkit-border-radius:50px;
		border-radius:50px;
		font-size:1.6em;
		letter-spacing:1px;
		text-transform:uppercase;
		white-space:nowrap;
		color:#3b6a34;
		padding:10px 20px;
	}
	
		.greenButtonOutline:hover {
			border-color:#00a3e6;
			color:#00a3e6;
			text-decoration:none;
		}

	/* ====  Overlay =========== */
	.overlay {
		display:none;
		position:fixed;
		z-index:11;
		top:0px;
		left:0px;
		background:rgba(255,255,255,0.95);
		width:100%;
		height:100%;
		text-align:center;
	}

		.overlay img {
			margin:40px auto 15px auto;
			max-height:85%;
		}

		.overlay figcaption {
			display:block;
			font-family:Frutiger-Bold;
			font-size:1.6em;
			text-align:center;
		}

	/* ====  Suggested Links =========== */
	.suggestedLinks {
		display:block;
		border-top:#3b6a34 solid 1px;
		border-bottom:#3b6a34 solid 1px;
		margin:15px 0px;
		padding:10px 0px;
		font-family:Frutiger-Bold;
		list-style:none;
	}

		.suggestedLinks li {
			margin:3px 0px;
		}

			.suggestedLinks li a:hover {
				color:#3b6a34;
			}









/* ==== High Contrast ==== */
body.high-contrast,
body.high-contrast header,
body.high-contrast footer,
body.high-contrast header nav a#logo,
body.high-contrast header nav ul#navBar,
body.high-contrast header nav ul#navBar li ul.subNavBar,
body.high-contrast header nav ul#socialMedia li,
body.high-contrast header div.webAccessibilityPanel,
body.high-contrast .mapboxgl-popup-content {
	background: #000 !important;	
}

body.high-contrast hr,
body.high-contrast p,
body.high-contrast p strong,
body.high-contrast p i,
body.high-contrast form,
body.high-contrast legend,
body.high-contrast legend strong,
body.high-contrast label,
body.high-contrast label strong,
body.high-contrast input,
body.high-contrast textarea,
body.high-contrast small,
body.high-contrast span,
body.high-contrast h1,
body.high-contrast h2,
body.high-contrast h3,
body.high-contrast h4,
body.high-contrast ul,
body.high-contrast ul li,
body.high-contrast ul strong,
body.high-contrast ul em,
body.high-contrast ul i,
body.high-contrast header,
body.high-contrast main,
body.high-contrast article,
body.high-contrast section,
body.high-contrast menu,
body.high-contrast article div,
body.high-contrast table tr td,
body.high-contrast footer,
body.high-contrast header div,
body.high-contrast footer div {
	color: #fff !important;
	border-color: #fff !important;
}

body.high-contrast header nav a#logo {
	border-left: #fff solid 1px !important;
	border-right: #fff solid 1px !important;
	border-bottom: #fff solid 1px !important;
}

body.high-contrast header nav ul#navBar li ul.subNavBar {
	border: #fff solid 1px;
}

body.high-contrast header nav ul#navBar {
	border-bottom: #fff solid 1px;
}

body.high-contrast header div.webAccessibilityPanel {
	border-left: #fff solid 1px;
}

body.high-contrast a,
body.high-contrast button {
	background-color: transparent !important;
	color: #FFCF00 !important;
	border-color: #FFCF00 !important;
}

	body.high-contrast a:hover,
	body.high-contrast button:hover {
		background-color: transparent !important;
		color: #fff !important;
		border-color: #fff !important;
		text-decoration: underline !important;
	}

body.high-contrast button,
body.high-contrast input,
body.high-contrast textarea {
	background: #000 !important;
	border: #fff solid 1px !important;
}

body.high-contrast article:before,
body.high-contrast article:after {
	visibility: hidden;
}

body.high-contrast footer i {
	color: #fff;
}

body.high-contrast footer a small {
	color: #FFCF00 !important;
}

body.high-contrast #accessibility-panel,
body.high-contrast #accessibility-panel .modal-content {
	background-color: #000 !important;
}

body.high-contrast article div#contact-box {
	background-color: #000 !important;
}

body.high-contrast.gettingHoused main article form fieldset:nth-of-type(1) {
	background-color: #000 !important;
	border: #fff solid 1px!important;
}

body.high-contrast.layout2 main .highlight span {
	background-color: #000 !important;
	border: #fff solid 1px !important;
}

body.high-contrast.legal article .blockquote {
	background-color: #000 !important;
	border: #fff solid 1px !important;
}

body.high-contrast.home article#contentDivider {
	background: #000 !important;
	border-bottom: #fff solid 1px !important;
}

body.high-contrast.home article#testimonial {
	background: #000 !important;
	border-top: #fff solid 1px !important;
	border-bottom: #fff solid 1px !important;
}







